## matchbox-themes-extra 0.3

=== debian/changelog ===
matchbox-themes-extra (0.3-3) unstable; urgency=low

  * Move from cdbs to dh 9.
  * Switch to 3.0 (quilt) source format.

 -- Moray Allan <moray@debian.org>  Wed, 21 Mar 2012 22:10:20 +0000

matchbox-themes-extra (0.3-2) unstable; urgency=low

  * Update watch file URL.  Closes: #450209.

 -- Moray Allan <moray@debian.org>  Fri, 16 Nov 2007 18:09:14 +0000

matchbox-themes-extra (0.3-1) unstable; urgency=low

  * Initial release.

 -- Moray Allan <moray@debian.org>  Wed, 14 Jul 2004 21:27:50 +0100
