=== debian/control ===
Source: matchbox-themes-extra
Section: embedded
Priority: optional
Maintainer: Moray Allan <moray@debian.org>
Build-Depends-Indep: debhelper (>= 9.0)
Standards-Version: 3.9.1

Package: matchbox-themes-extra
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, matchbox-window-manager
Recommends: matchbox-panel
Description: extra themes for matchbox-window-manager
 Matchbox is a base environment for the X Window System running on non-desktop
 embedded platforms such as handhelds, set-top boxes, kiosks and anything else
 for which screen space, input mechanisms or system resources are limited.
 .
 This package contains some extra themes for the Matchbox window manager.
