=== debian/watch ===
version=2

http://matchbox-project.org/sources/matchbox-themes-extra/0.3/matchbox-themes-extra-(.*)\.tar.gz \
	debian	uupdate
