## matchbox-themes-extra 0.4%2Bgit20051003

=== debian/watch ===
version=4
opts="mode=git" git://git.yoctoproject.org/matchbox-themes-extra \
  refs/tags/([\d\.]+) debian uupdate
