## matchbox-themes-extra 0.4+git20051003

=== debian/changelog ===
matchbox-themes-extra (0.4+git20051003-2) unstable; urgency=medium

  * Update Build-Depends
  * Remove obsolete debian/compat
  * Update Standards-Version
  * Add VCS fields in debian/control

 -- Moray Allan <moray@debian.org>  Thu, 12 Feb 2026 09:33:27 +0000

matchbox-themes-extra (0.4+git20051003-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Clean better (Closes: #1048588)
  * Drop old debian/rules.cdbs

 -- Alexandre Detiste <tchet@debian.org>  Sun, 28 Sep 2025 18:00:47 +0200

matchbox-themes-extra (0.4+git20051003-1) unstable; urgency=medium

  * New upstream release from Yocto Project git.
  * Update watch file.
  * Move to dh compat mode 13.

 -- Moray Allan <moray@debian.org>  Tue, 16 Jun 2020 12:01:58 +0100

matchbox-themes-extra (0.3-4) unstable; urgency=low

  * Use dh-autoreconf, and fix build after doing that.
  * Update standards version.

 -- Moray Allan <moray@debian.org>  Wed, 16 Mar 2016 16:23:08 +0000
