=== debian/control ===
--- 
+++ 
@@ -2,8 +2,10 @@
 Section: embedded
 Priority: optional
 Maintainer: Moray Allan <moray@debian.org>
-Build-Depends-Indep: debhelper (>= 9.0)
-Standards-Version: 3.9.1
+Build-Depends: debhelper, debhelper-compat (= 13)
+Standards-Version: 4.7.3
+Vcs-Git: https://salsa.debian.org/matchbox-team/matchbox-themes-extra.git
+Vcs-Browser: https://salsa.debian.org/matchbox-team/matchbox-themes-extra
 
 Package: matchbox-themes-extra
 Architecture: all
